<wo:Wrapper>

	<div id="contenu" style="padding: 10px;">
	
		<h1>Personnes</h1>
		<center><webobject name = "AccueilPage">Retour à l'accueil</webobject></center>
		<br/>
		<table align=center>
			<tr>	
				<td class="rounded">
					<wo:hyperlink pageName = "Personnels">Personnels</wo:hyperlink>
				</td>
			</tr>
		</table>
	</div>
	
</wo:Wrapper>
